/* defaults */
/* =========================================================================== */
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; font-weight:normal; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input, dl, dt, dd { margin:0; padding:0 }
table {	border:none; padding:0px; margin:0px; border-spacing:0px; font-size:12px; line-height:1.2em;}

pre			{font-size:1.0em; }

/*	body
*******************************************************************************/
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background: #2E3033;
}

/* damit es im Firefox nicht springt */
html{min-height:100%;margin-bottom:1px;}

.clearer {
	display:block;
	clear:both;
	line-height:0;
	height:1px;
	font-size:0;
	visibility:hidden;
}

.clear {
	clear:both;
}

.flLeft { float:left; }
.flRight { float:right; }

.warning { color:#f00; }

.text_11pt { font-size: 11px; }

.small {
	font-size: 11px;
	color:#aaaaaa;
}


.headline_schwarz {
	color:#000000;
	font-weight:bold;
	font-size:20px;
	padding-bottom: 2 px;
	font-weight:bold;
	line-height:1.1 em;
	}

.headline_grau {
	color:#8a8585;
	}







/*	backgrounds aussen
*******************************************************************************/

.bg_main {
/* background: url(/pics/bg_outside.gif) repeat-x #2E3033;*/
background: #2E3033;
}

.bg_headernav {
background: url(/pics/bg_headernav.gif);
}

.bg_leftnav {background-color:#7c7d80;}

.bg_content {
background: url(/pics/bg_content.gif);
}

.bg_column {background-color:#adafb3;}
.border {background-color:#c6c8cc;}
.line-color {background-color:#bec2c5;}

.trenner_horizontal {
background: url(/pics/trenner_horizontal.gif) repeat-x;
}

.table_linklist {
	border: 1px solid #afb2b7;
	background: #eef2f6;
	margin-bottom: 3px;
	font-size: 11px;
	color:#aaaaaa;
}


/*	navigation head (1st)
*******************************************************************************/

#header-nav {
	text-align:center;
}

#header-nav ul.nav1st {
/*	padding-left: 196px;*/
	text-align:center;
}


#header-nav ul.nav1st li {
	float:left;
	padding:0px 20px 0px 0px;
	list-style-type:none;
}

#header-nav ul.nav1st li.active {
}

#header-nav ul.nav1st li.active a,
#header-nav ul.nav1st li.active a:link {
	color:#e52222;
}

#header-nav ul.nav1st a, 
#header-nav ul.nav1st a:link {
	color:#ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}


#header-nav ul.nav1st a:hover {
	color:#e52222;
}


/*	navigation links (2nd)
*******************************************************************************/
#navigation {
	margin: 0px; /* Abstand navi-rahmen zum linken Rand */
	padding-left: 0px; /* Abstand navi zum Rahmen */
	padding-top: 0px;
	font-size:12px;
/*	background: url(/pics/reiter.gif);*/
	background: #eef2f6;
	width: 182px;
	margin-bottom: 30px;
	margin-top: 0px;
	margin-left: 10px;
}


#navigation h1 {
	text-align: left;
	color:#ffffff;
	padding-left: 15px;
	padding-top: 3px;
	margin-bottom: 0px;
	font-size: 11px;
	height: 26px;
	font-weight:bold;
/*	border: 1px solid #f4f7fa;*/
	background: url(/pics/reiter_l.gif);
/*	background: #6d7073; */
	
}




#navigation ul.nav2nd {
	text-align: left;
}

#navigation ul.nav2nd li {
	font-weight:bold;
	list-style-type:none;
	color:#0a192d;
	padding-top: 10px;
	padding-bottom: 10px;
	background: url(/pics/navi_trenner.gif) no-repeat;
	margin
}

#navigation ul.nav2nd a, 
#navigation ul.nav2nd a:link {
	display:block;
	color:#0a192d;
	padding-left: 17px;
	padding-top: 0px;
	text-decoration:none;
}

#navigation ul.nav2nd a.current, 
#navigation ul.nav2nd a.current:link,
#navigation ul.nav2nd a.current:li,
#navigation ul.nav2nd a:hover {
	color:#b1261f;
	text-decoration:none;
/*	background: #c1c4c7;*/
}


#navigation ul.nav3rd {
	text-align: left;
}

#navigation ul.nav3rd li {
	font-weight:none;
	list-style-type:none;
	color:#0a192d;
	padding:0px 0px 0px 18px;
	background-image:none;
	background-repeat:no-repeat;
}

#navigation ul.nav3rd a, 
#navigation ul.nav3rd a:link {
	display:block;
	color:#0a192d;
	padding-left: 11px;
	padding-top: 0px;
	text-decoration:none;
	background: url(/pics/arrow.gif) no-repeat;
}

#navigation ul.nav3rd a.current, 
#navigation ul.nav3rd a.current:link, 
#navigation ul.nav3rd a:hover {
	color:#b1261f;
	text-decoration:none;
}


/*	content */
/********************************************************************************/
/********************************************************************************/
/********************************************************************************/


#content, #content2 {
	display:block;
	clear:both;
	position:relative;
	padding:0 0 0 0;
}


/* hide from IE/MAC \*/
* html #content, * html #content2 {
	height:1px;
}
/* end hide */

#main {
	float:left;
/*	width:560px; */
}


#main-block {

}

#main-block2 {}

/*	Paragraphs / Lists
------------------------------------------------------------------------------*/
#main-block p {}

#main-block ul,
#main-block ol {
	margin-bottom:1.2em;
	padding-left: 20px;

}
#main-block ul li ul,
#main-block ul li ol,
#main-block ol li ol,
#main-block ol li ul {
	font-size:1em;
}

#main-block ul {
	margin-left: 0px;
	list-style-type:square;
}

#main-block ol {
	list-style-type:decimal-leading-zero;
}


/*	Headlines
------------------------------------------------------------------------------*/

/* Headline 1 */
#main-block h1 {
	color:#343739;
/*	padding-left: 20px;*/
	padding-bottom: 2 px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight:none;
	line-height:1.1 em;
/*	background: url(/pics/arrow_big.gif) no-repeat;*/
}

#main-block .teaser h1 {
	font-size:12px;
}

/* Headline 2 */
#main-block h2 {
	color:#0a192d;
	font-size: 12px;
	font-weight:bold;
	line-height:1.4em;
}


/*	Quellcode
------------------------------------------------------------------------------*/

.code_headline {
	color: #0a192d;
	font-size: 12 px;
	font-weight: bold;
}

.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* download
*******************************************************************************/
#main-block .download-hdl p, 
#main-block .download-file p, 
#main-block .download-desc p {
	margin:0;
}
#main-block .download-hdl p {
	padding:2px 7px;
	background-color:#b1261f;
	font-weight:bold;
	color:#fff;
}

#main-block .download-file {
	padding:5px 7px;
	border-left:1px solid #b1261f;
	border-right:1px solid #b1261f;
}

#main-block .download-desc {
	margin-bottom:1.2em;
	padding:5px 7px;
	background-color:#e5ffe5;
	border-left:1px solid #b1261f;
	border-right:1px solid #b1261f;
	border-bottom:1px solid #b1261f;
}

#main-block .download-without-desc {
	margin-bottom:1.2em;
	border-top:1px solid #b1261f;
}


/*	Newsblöcke
------------------------------------------------------------------------------*/

#lastnews {
	border: 1px solid #afb2b7;
	padding: 10 0 0 5;
	background: #eef2f6;
}


/*	Sidebars
------------------------------------------------------------------------------*/

#sidebar {
	font-size: 10px;
	padding: 0 0 0 0;
	background: #eef2f6;
	width: 182px;
	margin-bottom: 0px;
}

#sidebar h1 {
	text-align: left;
	color:#ffffff;
	padding-left: 15px;
	padding-top: 3px;
	margin-bottom: 10px;
	font-size: 11px;
	height: 26px;
	font-weight:bold;
/*	border: 1px solid #f4f7fa;*/
	background: url(/pics/reiter_r.gif);
/*	background: #6d7073; */
	
}

#sidebar ul {
	padding: 0 10 10 10;
	list-style-type:none;
}

#sidebar a, #sidebar a:link {
	font-size: 11px;
	color:#b1261f;
	text-decoration:underline;
	
}


#sidebar .small {
	font-size: 11px;
	color:#0a192d;
	line-height:1.2em;
}



#sidebar_navi {
	font-size: 11px;
	background: #eef2f6;
	width: 182px;
}

#sidebar_navi h1 {
	text-align: left;
	color:#ffffff;
	padding-left: 15px;
	padding-top: 3px;
	margin-bottom: 10px;
	font-size: 11px;
	height: 26px;
	font-weight:bold;
/*	border: 1px solid #f4f7fa;*/
	background: url(/pics/reiter_l.gif);
/*	background: #6d7073; */
	
}

#sidebar_navi ul {
	padding: 0 10 10 10;
	list-style-type:none;
}

#sidebar_navi a, #sidebar a:link {
	font-size: 11px;
	color:#000000;
	text-decoration:underline;
	
}


#sidebar_navi a:hover {
	color:#b1261f;
	text-decoration:underline;
}



#sidebar_navi .small {
	font-size: 11px;
	color:#0a192d;
	line-height:1.2em;
}





#sidebar_forum {
	padding: 0 0 0 0;
	background: #eef2f6;
	width: 156px;
	margin-bottom: 30px;
	margin-left: 10px;
}

#sidebar_hotbooks {
	font-size: 10px;
	padding: 0 0 0 0;
	background: #babbbf;
	width: 182px;
	margin-bottom: 0px;
}

#sidebar_hotbooks {
	text-align: center;
	padding-bottom: 20px;
}

#sidebar_forum h1,
#sidebar_hotbooks h1 {
	text-align: left;
	color:#ffffff;
	padding-left: 15px;
	padding-top: 3px;
	margin-bottom: 10px;
	font-size: 11px;
	height: 26px;
	font-weight:bold;
/*	border: 1px solid #f4f7fa;*/
	background: url(/pics/reiter_r.gif);
/*	background: #6d7073; */
}

#sidebar_forum ul {
	padding: 0 10 10 10;
	list-style-type:none;
}

#sidebar_forum a.small,
#sidebar_forum a.small:link,
#sidebar_forum a.small:hover {
	color:#0a192d;
}

#sidebar_forum .small {
	font-size: 11px;
	color:#0a192d;
}

#sidebar_forum a, #sidebar_forum a:link {
	font-size: 11px;
	color:#b1261f;
	text-decoration:none;
	
}

#sidebar_forum a:hover {
	text-decoration:underline;
}



/*	Such-Modul
------------------------------------------------------------------------------*/

#search {
	font-size: 10px;
	color:#75787b;
	text-align: left;
	margin-right: 5px;
	margin-left: 5px;
}

#search_input {
	border: 1px solid #75787b;
}



/* ### Loginformular ########################################## */

#login input.submit {
 width:50px;
 margin:0px 0px 0px 2px; /* letzter Wert zur Positionierung des Schalters */
 padding:1px 1px 1px 1px;
 border:1px solid #224A10;
 background-color:#224A10;
 font-weight: bold;
 color:#FFFFFF;
 font-family: verdana, arial, helvetica, sans-serif;
 text-align: center;
 cursor:pointer;
}

#login input.submit:hover {
 border:1px solid #224A10; 
 background-color:#DEEEDB;
 color:#224A10;
}

#login input,
#login textarea {
 color:#224A10;
 padding-top:0px;
 padding-left:2px;
 margin:1px;
 width:150px;
 border:1px solid #86ae74;
 font-family:verdana, arial, helvetica, sans-serif;
 font-size:10pt;
 background-color:#FFFFFF;
}











/*	Linkliste
------------------------------------------------------------------------------*/

#linklist {
	font-size: 11px;
	color:#aaaaaa;
	text-indent: 0px;
	padding: 0px;
	margin-bottom:0px;
}

#linklist ul {
	padding-left: 0px;
	margin-bottom:0px;
}

#linklist li {
	border: 1px solid #afb2b7;
/*	background: #eef2f6 url(/pics/arrow.gif) no-repeat 7px 4px;*/
	padding: 3 0 3 3;
	margin-left: 0px;
	margin-bottom: 3px;
	list-style-type: none;
}


#linklist a.linklist, 
#linklist a.linklist:link {
	color:#0a192d;
	text-decoration:none;
	font-size: 12px;
}

#linklist a.linklist:hover {
	color:#b1261f;
	text-decoration:none;
	font-size: 12px;
}



#linklist a.deadlink, 
#linklist a.deadlink:link,
#linklist a.deadlink:hover {
	font-size: 10px;
	color:#aaaaaa;
	text-decoration:none;
}

#linklist .mini {
	font-size: 10px;
}

a.deadlink, 
a.deadlink:link,
a.deadlink:hover {
	font-size: 10px;
	color:#aaaaaa;
	text-decoration:none;
}





#topnavi {
	color: #ffffff;
}


#topnavi a,
#topnavi a:link,
#topnavi a:hover {
	color: #ffffff;
	font-size: 10px;
	text-decoration:none;
}




/*	Hyperlinks
------------------------------------------------------------------------------*/
#main-block a, #main-block a:link {
	color:#b1261f;
	text-decoration:underline;
	
}

#main-block a:hover {
	color:#b1261f;
}


#main-block a.readmore, 
#main-block a.readmore:link,
#main-block a.readmore:hover {
	color:#b1261f;
	margin-top: 0px;
	margin-left: 0px;
/*	padding-left: 15px;*/
	padding-left: 11px;
	padding-top: 0px;
	text-decoration:none;
/*	background: url(/pics/arrow_double.gif) no-repeat;*/
	background: url(/pics/arrow.gif) no-repeat;
}

#main-block a.previous, 
#main-block a.previous:link,
#main-block a.previous:hover {
	color:#b1261f;
	margin-top: 0px;
	margin-right: 30px;
	padding-left: 15px;
	padding-top: 0px;
	text-decoration:none;
	background: url(/pics/arrow_back.gif) no-repeat;
}

#main-block a.historyback, 
#main-block a.historyback:link,
#main-block a.historyback:hover {
	color:#b1261f;
	margin-top: 30px;
	padding-left: 15px;
	padding-top: 0px;
	text-decoration:none;
	background: url(/pics/arrow_back.gif) no-repeat;
}


#main-block a.link_block_full, 
#main-block a.link_block_full:link,
#main-block a.link_block_full:hover {
	color:#b1261f;
	margin-top: 0px;
	height:26px;
	padding:5 20 5 25px;
	text-decoration:none;
	border: 1px solid #afb2b7;
	background: url(/pics/arrow.gif) no-repeat 12px 5px #eef2f6;
}








/*	Images
------------------------------------------------------------------------------*/
#main-block div.image {
	margin-bottom:0;
}
#main-block div.image p {
	margin:0;
	font-size:0.9em;
}
#main-block div.flLeft {
	margin-right:14px;
}
#main-block div.flRight {
	margin-left:14px;
}



.imgborder {
border: solid 1px #75787b;
}








/*	ende content */
/********************************************************************************/
/********************************************************************************/
/********************************************************************************/
